## ruby-roxml 3.3.1

=== debian/changelog ===
ruby-roxml (3.3.1-2) unstable; urgency=low

  * Set urgency to medium as an RC bug is fixed.
  * Add deactivate_activesupport_gem_version_test.patch, disabling a failing
    version check based on rubygems for activesupport, which prevented
    extension to be loaded, and thus caused FTBFS. (Closes: #713137)
    
 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Jun 2013 22:26:31 +0200

ruby-roxml (3.3.1-1) unstable; urgency=low

  * Initial release (Closes: #657952)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Apr 2013 14:48:16 +0200
