=== debian/control ===
Source: ruby-roxml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-nokogiri, ruby-sqlite3, ruby-activerecord, ruby-activesupport, ruby-rspec, ruby-test-unit
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-roxml.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-roxml.git;a=summary
Homepage: http://roxml.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-roxml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri, ruby-libxml, ruby-activesupport
Description: Ruby Object to XML mapping library
 ROXML is a Ruby library designed to make it easier for Ruby developers
 to work with XML. Using simple annotations, it enables Ruby classes to
 be mapped to XML. ROXML takes care of the marshalling and unmarshalling
 of mapped attributes so that developers can focus on building
 first-class Ruby classes. As a result, ROXML simplifies the development
 of RESTful applications, Web Services, and XML-RPC.
