## ruby-roxml 4.0.0

=== debian/changelog ===
ruby-roxml (4.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to fix BigDecimal calls (Closes: #952020)
  * Add patch to drop a test not supported anymore by the latest BigDecimal
    version.
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * d/control: rules does not require root
  * Do not runtime depend on ruby interpreter
  * Declare compliance with Debian Policy 4.5.0
  * d/copyright: use secure ulr in Format field
  * d/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 24 Feb 2020 18:22:22 -0300

ruby-roxml (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
    + support for RSpec 3 : drop rspec3.patch
  * Drop remove_rubygems_from_tests.patch, not needed anymore
  * Add 0004-Do-not-require-equivalent-xml-gem-for-tests.patch to avoid
    packaging equivalent-xml gem for one test
  * Patch require-system-roxml.patch extended and renamed to
    0005-No-require_relative-to-load-roxml.patch
  * Point Homepage field to Github as the historic on Rubyforge doesn't exist
    anymore
  * Use https:// in Vcs-* fields and watch file
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Dec 2017 22:47:51 +0100

ruby-roxml (3.3.1-4) unstable; urgency=medium

  * Add patch for basic RSpec3 support (Closes: #795048)
  * Exclude regression_spec, failing with ruby2.2 because nil is frozen
  * Refresh packaging
    + Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Aug 2015 15:44:15 +0200

ruby-roxml (3.3.1-3) unstable; urgency=low

  * Rebuild with gem2deb 0.7.5 (ruby all)
  * Bump standards version to 3.9.5 (no changes) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Apr 2014 22:54:38 +0530
