=== debian/control ===
Source: ruby-roxml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               rake,
               ruby-activerecord (>= 2:4.0),
               ruby-activesupport (>= 2:4.0),
               ruby-nokogiri (>= 1.3.3),
               ruby-rspec,
               ruby-sqlite3,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roxml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roxml
Homepage: https://github.com/Empact/roxml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-roxml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport (>= 2:4.0),
         ruby-libxml,
         ruby-nokogiri (>= 1.3.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Object to XML mapping library
 ROXML is a Ruby library designed to make it easier for Ruby developers
 to work with XML. Using simple annotations, it enables Ruby classes to
 be mapped to XML. ROXML takes care of the marshalling and unmarshalling
 of mapped attributes so that developers can focus on building
 first-class Ruby classes. As a result, ROXML simplifies the development
 of RESTful applications, Web Services, and XML-RPC.
