## ruby-roxml 4.2.0

=== debian/changelog ===
ruby-roxml (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds Ruby 3.0 compatibility (closes: #996372).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Use gem installation layout.
  * d/patches/fix-BigDecimal-calls.patch: Drop patch applied upstream.
  * d/patches/drop-BigDecimal-test-no-supported-by-ruby27.patch: Ditto.
  * d/patches/require-rspec.patch: Merge into
    d/patches/0005-No-require_relative-to-load-roxml.patch.
  * d/patches/use_moved_VERSION.patch: Adjust.
    - Install VERSION file.
  * d/patches/series: Adjust accordingly.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 21:02:21 +0100
