=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ruby-roxml
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-activerecord (>= 2:4.0),
-               ruby-activesupport (>= 2:4.0),
-               ruby-nokogiri (>= 1.3.3),
+               ruby-activerecord,
+               ruby-activesupport,
+               ruby-nokogiri,
                ruby-rspec,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roxml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roxml
 Homepage: https://github.com/Empact/roxml
@@ -23,9 +23,9 @@
 Package: ruby-roxml
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-activesupport (>= 2:4.0),
+Depends: ruby-activesupport,
          ruby-libxml,
-         ruby-nokogiri (>= 1.3.3),
+         ruby-nokogiri,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby Object to XML mapping library
