=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

#move VERSION file inside lib/roxml
override_dh_auto_install:
	cp VERSION lib/roxml/VERSION
	dh_auto_install
